View Issue Details

IDProjectCategoryView StatusLast Update
0000904OpenMPT[All Projects] Plugins / VSTpublic2017-02-02 22:02
ReporterrakibAssigned ToSaga Musix 
PrioritynormalSeveritytrivialReproducibilityN/A
Status resolvedResolutionfixed 
Platformx64OSWindowsOS Version10
Product VersionOpenMPT 1.26.07.00 / libopenmpt 0.2-beta20.3 (upgrade first) 
Target VersionOpenMPT 1.27.01.00 (upcoming stable)Fixed in VersionOpenMPT 1.27.01.00 (upcoming stable) 
Summary0000904: I want to see if Im running a 32 or 64 bits version of a plugin.
Description

I know you can see it in the plugin manager and also when you open a certain plugin but not the plugin view. I am missing it. very small feature for me who is very often choosing the wrong version. Its just a small speed thing.

TagsNo tags attached.
Has the bug occurred in previous versions?
Tested code revision (in case you know it)

Activities

rakib

rakib

2016-12-18 21:00

reporter  

Skjermbilde.PNG (36,930 bytes)
Skjermbilde.PNG (36,930 bytes)
Saga Musix

Saga Musix

2017-01-12 23:53

administrator   ~0002840

r7518 (soon available from https://buildbot.openmpt.org/) shows the bridge status of plugins in the general tab and instrument tab plugin lists.

Issue History

Date Modified Username Field Change
2016-12-18 21:00 rakib New Issue
2016-12-18 21:00 rakib File Added: Skjermbilde.PNG
2016-12-19 14:10 Saga Musix Assigned To => Saga Musix
2016-12-19 14:10 Saga Musix Status new => assigned
2017-01-12 23:53 Saga Musix Status assigned => feedback
2017-01-12 23:53 Saga Musix Target Version => OpenMPT 1.27.01.00 (upcoming stable)
2017-01-12 23:53 Saga Musix Note Added: 0002840
2017-02-02 22:02 Saga Musix Status feedback => resolved
2017-02-02 22:02 Saga Musix Resolution open => fixed
2017-02-02 22:02 Saga Musix Fixed in Version => OpenMPT 1.27.01.00 (upcoming stable)